slepc-3.21.1 2024-04-26
Report Typos and Errors

# DSNEPGetIntegrationPoints

Returns the number of integration points used in the contour integral method.

### Synopsis

    #include "slepcds.h"
    PetscErrorCode DSNEPGetIntegrationPoints(DS ds,PetscInt *ip)

Not Collective

### Input Parameter

| ds | - the direct solver context

### Output Parameters

| ip | - the number of integration points

### See Also

DSNEPSetIntegrationPoints()

### Level

advanced

### Location

src/sys/classes/ds/impls/nep/dsnep.c
Index of all DS routines
Table of Contents for all manual pages
Index of all manual pages